<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/freestyle.css">
    <link rel="stylesheet" href="/css/boton-flotante.css">
    <title>Document</title>
</head>
<body>
    <div class="container">
        <header>
            <nav class="menu">
                <div class="logo"><img src="/img/Freestyleimg/epic-aion-new-logo.png" alt=""></div>
                <ul class="navigation">
                    <li class="link-1"><a href="http://" target="_blank" rel="noopener noreferrer">Home</a></li>
                    <li class="link-2"><a href="http://" target="_blank" rel="noopener noreferrer">Races</a></li>
                    <li class="link-3"><a href="http://" target="_blank" rel="noopener noreferrer">Classes</a></li>
                    <li class="link-4"><a href="http://" target="_blank" rel="noopener noreferrer">Races</a></li>
                    <li class="link-5"><a href="http://" target="_blank" rel="noopener noreferrer">Register</a></li>
                </ul>
            </nav>
        </header>
        <div class="herosection">
            <div class="hero-info">
                <div class="texto ">
                    Lorem ipsum dolor, sit amet consectetur adipisicing
                </div>
                <div class="butt">
                    <a href="#" rel="noopener noreferrer" class="button-readmore">READ MORE</a>
                </div>
                
            </div>
        </div>
        <div class="news-info">
            <div class="cards">
                <div class="article">
                    <div>
                        <div>
                            <img class="new-img" src="/img//Freestyleimg/1.jpg" alt="">
                        </div>
                        <div class="card-info">
                            <span class="title">News 1</span>
                            <p class="descripcion">Description Text</p>
                            <div class="link">
                                <a href="#">Read More</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="article">
                    <div>
                        <div>
                            <img class="new-img" src="/img//Freestyleimg/2.jpg" alt="">
                        </div>
                        <div class="card-info">
                            <span class="title">News 2</span>
                            <p class="descripcion">Description Text</p>
                            <div class="link">
                                <a href="#">Read More</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="article">
                    <div>
                        <div>
                            <img class="new-img" src="/img//Freestyleimg/3.jpg" alt="">
                        </div>
                        <div class="card-info">
                            <span class="title">News 3</span>
                            <p class="descripcion">Description Text</p>
                            <div class="link">
                                <a href="#">Read More</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="article">
                    <div>
                        <div>
                            <img class="new-img" src="/img//Freestyleimg/4.jpg" alt="">
                        </div>
                        <div class="card-info">
                            <span class="title">News 4</span>
                            <p class="descripcion">Description Text</p>
                            <div class="link">
                                <a href="#">Read More</a>
                            </div>
                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="about">
            <div class="info">
                <span class="texto">
                    Welcome Back to Atreia
                </span>
                <p>
                    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Repudiandae odio hic doloribus ad quidem? Quod eaque placeat ut aliquid? Nihil fuga voluptate commodi ipsum ab. Suscipit, porro! Dolor, consectetur non?
                </p>
            </div>
            <div class="imagen">
                <img src="/img/Freestyleimg/render-1.png" alt="">
            </div>
        </div>
        <div class="extra-info">
            <div class="details">
                <div class="detail-info info-1">
                    <span class="texto">Lorem Ipsumm</span>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Repudiandae odio hic</p>
                    <div class="link">
                        <a href="#">Read More</a>
                    </div>
                </div>
                <div class="detail-info info-2">
                    <span class="texto">Lorem Ipsumm</span>
                    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Repudiandae odio hic</p>
                    <div class="link">
                        <a href="#">Read More</a>
                    </div>
                </div>
            </div>
        </div>
        <a href="https://ornate-dolphin-c1a170.netlify.app/" id="boton-regresar">Regresar</a>
        <footer class="pie">
            <div class="credits">
                <span>Ncsoft 2023 | All rights reserved.</span>
            </div>
        </footer>
    </div>
</body>
</html>